{
    // Use IntelliSense to learn about possible attributes.
    // Hover to view descriptions of existing attributes.
    // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [
        {
            "name": "Python: File corrente",
            "type": "python",
            "request": "launch",
            "program": "${file}",
            "args": [
                "-n",
                "piero",
                "-a",
                "16",
                "-c",
                "orange"
            ],
            "console": "integratedTerminal"
        }
    ]
}